GnomePython 2.15.1 (unstable)
Posted on: 04/24/2006 10:13 AM

GnomePython 2.15.1 has been just released

This is a unstable release for testing purposes.

GnomePython provides python interfacing modules for most of the GNOME Developer Platform libraries (except those already wrapped somewhere else.) Currently the list of provided python modules includes:

- gnome, gnome.ui
- gnomecanvas
- gnomevfs
- gconf
- bonobo, bonobo.activation, bonobo.ui

GnomePython 2.15.1 (unstable)


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnomepython_2151_unstable.html)